/*Variables*/
:root{
  --loader-bg:#20486c;
  --cancion-bg:rgba(14, 50, 86, 0.8);
  --icono-color:#fffcf5;
  --icono-bg:#0f283a;
  --bg:#fffcf5;
  --text: #0f283a;
  --countdown-bg: #20486c;
  --countdown-text:#f1ebdf;
  --btn-bg:#ffeaae;
  --btn-text:#0f283a;
  --box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;;
  --timer-fontsize:40px;
  --accordion-bg:#fffcf5;
  --accordion-text:#0f283a;
  --accordion-btn-bg:#ffeaae;
  --accordion-btn-text:#0f283a;
  --scrollbar-color:#ffeaae;
  --footer-bg:#20486c;
}

@font-face {
  font-family: 'Cinzel Regular';
  src: url('../../fonts/Cinzel_Regular.ttf') format('truetype');
}

body{
  font-family: 'Cinzel Regular';
}

main, #galeria{
  background-image: url('bg/b01.webp');
  background-size: cover;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.portada img{
  width: 300px;
  height: auto;
  margin: auto;
}

.date{
  padding: 50px 15px;
  border-radius: 30px;
  color: var(--bg);
  background-color: var(--countdown-bg);
}

.boton{
  box-shadow: var(--box-shadow);
  border-radius: 10px;
  height: 40px;
}

.boton p, .boton a{
  font-weight: 800;
}


